Remove ancient Node.js compatibility workaround #930

Merged
merged 1 commit into from Jan 9, 2017

Projects

None yet

2 participants

@shvaikalesh
Contributor

No description provided.

@shvaikalesh shvaikalesh Remove ancient Node.js compatibility workaround
94f26f1
@vecmezoni
Collaborator
vecmezoni commented Jan 9, 2017 edited

@shvaikalesh Could you please supply a note to the changelog?

@shvaikalesh
Contributor

@vecmezoni I would gladly do that, but is necessary since precompile already uses fs.existsSync wo fallback: https://github.com/mozilla/nunjucks/blob/master/src/precompile.js#L42?

@vecmezoni vecmezoni merged commit ad3bef6 into mozilla:master Jan 9, 2017

2 checks passed

continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@vecmezoni
Collaborator

Ok, but i don't see any reason not to add a line to a changelog.

@vecmezoni
Collaborator

👍

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment